html
{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
}
body
{
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    background-color: #f7f7f7;
}
.box 
{     
    border: 4px solid #fff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 10%;
    width: 100px;
    height: 100px;
    background-color: #fff;
    -webkit-transition: width 2s, height 2s , -webkit-transform 2s; 
    transition: width 2s, height 2s , -webkit-transform 2s; 
}
.box img
{
    
    max-height: 100%;
    max-width: 100%;
}
.cont
{
    margin: 10px;
}
.box p
{
    position: relative;
    bottom: 100px;
    font-size: 30%;
    margin-top: 3px;
    padding: 20px;
    padding-top: 100px;
      -webkit-transition: font-zize 2s;
    transition: font-size 2s;  
}
.box p:hover
{
    font-size: 160%;
}

.box:hover
{
    width: 400px;
    height: 400px;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    box-shadow: 0 4px 20px 0 rgba(0,0,0,0.1);
    font-size: 16px;
}



/* text */
 .clearfix
 {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }


.exp
{
    margin: 0 auto;
    margin-top: 300px ;
    width: 400px;
    height: 400px;
    background-color: #fff;
    display: block;
}

.exp h2
{
    font-size: 200%;
}
